/* CSS Document */

body
	{
	background: white url('../images/bg.gif') repeat-x;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 2em;
	}
	
#wrapper
	{
	width: 830px;
	text-align: left;
	margin: 0px auto 0px auto;
	}

#header
	{
margin: 0px auto 0px auto;
height: 115px;
	position: relative;
	background: url('../images/divider_top.gif') bottom no-repeat;
	}
	
#logo
	{
float: right;
background: url('../images/logo2.gif');
	height: 95px;
	width: 185px;
cursor:hand;

	}
	
#home #main
	{
	background: url('../images/splash.gif');
	background-repeat: no-repeat;
	padding: 290px 0 0 0;
	}

#agenda #main {
	background: url('../images/meetingmaterials_banner.gif');
	background-repeat: no-repeat;
	padding: 175px 0 0 0;
}

#about #main
	{
	background: url('../images/about_banner.gif');
	background-repeat: no-repeat;
	padding: 175px 0 0 0;
height:100%;
	}
	
#membership #main
	{
	background: url('../images/membership_banner.gif');
	background-repeat: no-repeat;
	padding: 175px 0 0 0;
height:100%;
	}

#news1
	{
	padding: 0px;
	}


#news1 #main
	{
	background: url('../images/news_banner.gif');
	background-repeat: no-repeat;
	padding: 175px 0 0 0;
	}
	
#filings #main
	{
	background: url('../images/filings_banner.gif');
	background-repeat: no-repeat;
	padding: 175px 0 0 0;
	}

#contact #main
	{
background: url('../images/contact_banner.gif') top no-repeat;
	padding: 175px 0 0 0;
height:100%;
	}
	
.line
	{
	background: url('../images/divider.gif');
	height: 15px;
	border: 0;
	margin: 0px 0px 10px 0px;
	padding: 0;
	clear: both;
	float: none;
	}
	
body#home #content
	{
	padding: 0 25px 0 34px;
	text-align: justify;
	text-justify: newspaper;
	text-align-last: left;
	width: 550px;
	border-right: 1px solid #dfdfdf;
	}
body#agenda #content {
	padding: 0px 30px 0px 34px;
	text-align: justify;
	width: 765px;
}

body#about #content
	{
	padding: 0 30px 0 34px;
	text-align: justify;
	text-justify: newspaper;
	text-align-last: left;
	width: 765px;

	}
body#filings #content
	{
	padding: 0 12px 0 12px;
	text-align: left;
	text-justify: newspaper;
	text-align-last: left;
	width: 765px;

	}

body#membership #content
	{
	padding: 0 30px 0 34px;
	text-align: justify;
	text-justify: newspaper;
	text-align-last: left;
	width: 765px;
	}


body#news1 #content
	{
	padding: 0 30px 0 34px;
	text-align: left;
	text-justify: newspaper;
	text-align-last: left;
	width: 765px;

	}

body#contact #content
	{
	padding: 0 30px 0 15px;
	text-align: left;
	text-justify: newspaper;
	text-align-last: left;
	width: 510px;
	float: right;
	border-left: 1px solid #dfdfdf;
	}
#filings h2
	{
		font-size: 16px;
		font-weight:bold;
	}

#side
	{
	width: 225px;
	float: left;
	padding: 0 0 0 34px;
	}
	
#sidebox
	{
	width: 225px;
	background: #25598d url('../images/sidebox_bg.gif') bottom no-repeat;
	padding: 0 0 14px 0;
	font-family: Georgia, Times New Roman;
	color: white;
	font-size: 11px;
	}
	
.sb_title
	{
	background: #051f4e url('../images/sb_title_bg.gif') top no-repeat;
	font-weight: bold;
	padding: 13px 10px 10px 10px;
	font-size: 12px
	}


.sb
	{
	padding: 7px 13px 7px 13px;
	}

.sb1
	{
	background: #396897;
	}


#news
	{
	width: 172px;
	float: right;
	padding: 0 31px 0 0;
	}
.newshead
{
	color: #336699;
	font-weight: bold;
	font-size: 1.0em;
}	
.newsbody
{
	color: #336699;
	font-size: 1.0em;
}	
.newsbody2
{
	color: #336699;
	font-size: 1.0em;
line-height: 1.5em;
}	


p
	{
	margin: 1em 0 1em 0;
	}
	
h1
	{
	color: #336699;
	font-weight: bold;
	font-size: 1.5em;
	margin: .5em 0 .5em 0;
	}
	
#content a
	{
	color: #336699;
	text-decoration: none;
	}
	
#news ul
	{
	padding: 0px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	}	

#newsbox
	{
text-align:left;
	padding: 0;
	}

	
#news ul li
	{
	margin: 1px 0px 1px 0px;
	padding: 2px 0px 2px 0px;
	background: white;
text-align:left;
	}

#news ul li a
	{
	display: block;
	background: white;
	padding: 5px;
	color: black;
	text-decoration: none;
	}

#news ul li a:hover
	{
	background: #f9e9d5;
	}
	
#footer
	{
	background: url('../images/logo_small2.gif') no-repeat;
	padding: 5px 5px 5px 20px;
	font-size: 8px;
	color: #d6d6d6;
	margin: 0px 16px 0px 30px;
	height: 20px;
	}

#copyright
	{
	width: 300px;
	float: left;
padding-left:30px;
	}
	
.agenda-table td {
	padding: 1em 0;
}

.agenda-table tr td:first-child {
	width: 175px;
}

.agenda-table ul {
	list-style-type: disc;
		padding-left: 1em;
}
.agenda-table ul ul {
	list-style-type: circle;
	padding-left: 2em;
}

.agenda-table ul li {
text-indent:1em;

}
.agenda-table h2{
	font-weight: bold;
	margin-top: 1.75em;
}
.agenda-table h2:first-child{
	margin-top: 0;
}
